uuid: 9bd2cfb7-b1c6-4563-9099-caa3447b9481
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_video_slide_text
field_name: field_video_slide_text
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
